<div class="sidebar__item">
  <div class="sidebar__label">{{ label }}:</div>
  <div *ngIf="value" class="sidebar__value">{{ value }}</div>
  <div *ngIf="!value" class="sidebar__value"><ng-content></ng-content></div>
</div>
